doctrine:
    dbal:
        driver: 'pdo_mysql'
        server_version: '5.7'
        charset: utf8mb4
        default_table_options:
            charset: utf8mb4
            collate: utf8mb4_unicode_ci

        url: '%env(resolve:DATABASE_URL)%'
    orm:
        default_entity_manager: default
        mappings:
            App\Entity:
                type: xml
                dir: '%kernel.project_dir%/config/packages/mapping'
                prefix: App\Entity
                is_bundle: false